Worlds

Get World Metadata

GET
/worlds/{worldId}/metadata

Return a worlds custom metadata. This is currently believed to be unused. Metadata can be set with updateWorld and can be any arbitrary object.

Path Parameters

worldId*string

Must be a valid world ID.

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/worlds/wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd/metadata"

{
  "id": "wrld_4cf554b4-430c-4f8f-b53e-1f294eed230b",
  "metadata": {}
}

{
  "error": {
    "message": "Calendar Entry not foundǃ",
    "status_code": 404
  }
}